(function ($) {
    "use strict";

    /********** Background-Image-Maker **********/
    $('.background-image-maker').each(function() {
        var imgURL = $(this).next('.holder-image').find('img').attr('src');
        $(this).css('background-image', 'url(' + imgURL + ')');
    });

    /*******************************************
                Header Fix
    *******************************************/
    $(window).on("scroll", function () {
        if ($(window).scrollTop() > 0) {
            $("#header-fix").addClass("active");
        } else {
            //remove the background property so it comes transparent again (defined in your css)
            $("#header-fix").removeClass("active");
        }
    });

    /*******************************************
               Home Owl Slider 
    *******************************************/
    $("#single-item").slick({
        dots: true,
        arrows: false,
    });

    /*******************************************
               testimonial 
    *******************************************/
    $(".vertical-center").slick({
        dots: false,
        vertical: true,
        slidesToShow: 1,
        arrows: true,
    });

    /*******************************************
               Popup 
    *******************************************/
    $(".enquiery-popup").click(function(){
        $(".popup").addClass('active');
    });
    $(".closebtn").on("click",function(){
        $(".popup").removeClass('active');
    });

})(jQuery);